---@meta

---@class ABP_callButton_C : AActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Sphere1 USphereComponent
---@field meshButton UStaticMeshComponent
---@field floorNumber int32
---@field materialOn UMaterial
---@field materialOff UMaterial
local ABP_callButton_C = {}

function ABP_callButton_C:ReceiveBeginPlay() end
function ABP_callButton_C:PressButton() end
function ABP_callButton_C:TurnOn() end
function ABP_callButton_C:TurnOff() end
---@param EntryPoint int32
function ABP_callButton_C:ExecuteUbergraph_BP_callButton(EntryPoint) end


